@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  background-color: #14171F;
}

.nav {
    width: 100%;
    height: 80px;
    position: fixed;
    background-color: #14171F;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    float: left;
    width: auto;
    height: 80px;
}

.logo img {
    width: auto;
    height: 50px;
    padding: 15px 0 0 70px;
}

.tabs ul li a {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.tabs {
    list-style: none;
    padding: 0px 40px;
}

.tabs li {
    display: inline-block;
    padding: 0px 30px;
}

.tabs li a:hover {
    transition: all 0.3s ease 0s;
    color: #CBABFF
}

.services {
    padding: 100px 70px 70px 70px;
    font-size: 20px;
    color: #FFF;
}

.container h3{
    font-size: 20px;
    font-weight: 400;
    margin-top: -15px;
}

.worklist {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 40px;
    margin-top: 50px;
}

.work {
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.work img {
    width: 100%;
    border-radius: 20px;
    display: block;
    transition: transform 0.5s;
}

.layer {
    width: 100%;
    height: 0;
    background: linear-gradient(0deg, #14171F, transparent);
    border-radius: 20px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0;
    text-align: center;
    font-size: 16px;
    transition: height 0.5s;
}

.layer h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: -5px;
}

.layer a {
    margin-top: 20px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 16px;
    line-height: 60px;
    width: 50px;
    height: 50px;
}

.work:hover img {
    transform: scale(1.05);
}

.work:hover .layer {
    height: 100%;
}

.lamarsayapls{
    width: auto;
    height: auto;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    padding: 20px 100px 50px 100px;
    text-align: center;
}

.lamarsayapls h1 {
    text-align: center;
    margin: auto;
    padding: 70px 0 20px 0;
    font-size: 50px;
}

.lamarsayapls a {
    text-decoration: none;
    color: #FFFFFF;
}

.lamarsayapls button {
    margin: auto;
    padding: auto;
    font-family: 'Poppins', sans-serif;
    border: 3px solid #FF989A;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    overflow: hidden;
    transition: 0.3s ease;
    cursor: pointer;
    width: 250px;
    height: 75px;
    background-color: #14171F;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

.lamarsayapls button:hover {
    background-color: #FF989A;
}

.footer {
    margin-top: 100px;
    width: auto;
    height: 80px;
    background: linear-gradient(to right, #CBABFF, #FF989A, #F3CA4D);
}

.allrights {
    font-family: 'Poppins', sans-serif;
    text-align: right;
    font-size: 16px;
    color: #FFFFFF;
    padding: 15px 70px 10px 0;
}